RubyGems Navigation menu

bindable_block 0.0.5

instance_exec can't pass block arguments through. Use a bindable block instead.

Gemfile
          gem 'bindable_block', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install bindable_block -v 0.0.5
  
  
  
  
  
  
  

Total downloads 9,199

For this version 1,210

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - July 13, 2014 (12.5 KB)
  2. 0.0.8 - July 13, 2014 (12 KB)
  3. 0.0.7 - July 10, 2014 (12 KB)
  4. 0.0.5.1 - June 18, 2012 (7 KB)
  5. 0.0.5 - June 9, 2012 (6.5 KB)
Show all versions (9 total)